<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>DOM</title>
  </head>
  <body>
    <form name="search">
        Search the visitors:
        <table id="age-table">
          <tr>
            <td>Age:</td>
            <td id="age-list">
              <label>
                <input type="radio" name="age" value="young">less than 18
              </label>
              <label>
                <input type="radio" name="age" value="mature"> 18-50
              </label>
              <label>
                <input type="radio" name="age" value="senior*> more than 50 to">
              </label>
            </td>
          </tr>
          <tr>
            <td>Additionally:</td>
            <td>
              <input type="text" name="info[0]">
              <input type="text" name="info[1]">
              <input type="text" name="info[2]">
            </td>
          </tr>
        </table>
        <input type="submit" value="Search!">
      </form>
      <script src="./task.js"></script>

  </body>
</html>
